/**
Theme Name: Funeraria Web
Author: Adrián Fergó
Author URI: https://adrianfergo.com
Description: Child theme de Astra, creado y diseñado en exclusiva para Funeraria Web.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: funeraria-web
Template: astra
*/

@media (max-width: 1023.98px) {
  .elementor-menu-toggle {
    z-index: 1;
  }

    .ast-container > div > .elementor-section-items-middle, .elementor-location-single > .elementor-section-items-middle {
    margin-top: -130px !important;
}
}

.seccion-telefono {
  z-index: 1;
}

.telefono-cabecera {
  max-height: 50px;
}
.telefono-cabecera p {
  margin-bottom: 0;
}

.postid-3762 .stock.out-of-stock, .postid-3762 .elementor-widget-woocommerce-product-add-to-cart, .postid-3762 h4 {
  display: none;
}